<?
//////////////////////////////////
// SQL ANTI - INJECT  . by cray //
// SQL ANTI - INJECT  . by cray // 
// SQL ANTI - INJECT  . by cray // 
// SQL ANTI - INJECT  . by cray // 
////////////////////////////////// 

foreach($_POST as $post)
if(eregi("/[a-z0-9]+ +between +[a-z0-9]+ +and +[a-z0-9]+/", $post)){
$posted = stripslashes($post);
	die("<script>alert('Você digitou characters indevidos, favor so digitar letras e números.'); 
	location='javascript:history.back()'</script>");
}
foreach($_GET as $get)
if(eregi("/[a-z0-9]+ +between +[a-z0-9]+ +and +[a-z0-9]+/", $get)){
	die("<script>alert('Você digitou characters indevidos, favor so digitar letras e números.'); 
	location='javascript:history.back()'</script>");
} 
foreach($_COOKIE as $cookie)
if(eregi("/[a-z0-9]+ +between +[a-z0-9]+ +and +[a-z0-9]+/", $cookie)){
	die("<script>alert('Você digitou characters indevidos, favor so digitar letras e números.'); 
	location='javascript:history.back()'</script>");
}
//////////////////////////////////
// SQL ANTI - INJECT  . by cray //
// SQL ANTI - INJECT  . by cray // 
// SQL ANTI - INJECT  . by cray // 
// SQL ANTI - INJECT  . by cray // 
//////////////////////////////////  
?>